Subject: A Chinese student's death

From: Bing Qi <[email-masked]>
Date: Thu, 28 Apr 94 21:01:44 -0500

Dear Council colleagues:

I just read the news about a Chinese student studying in Wisconsin-Madison who 
died because of the mistreatment from a Shanghai hospital during his trip back 
to China. I was greatly shocked. Some of the victum's friends and relatives are 
seeking for justice. I think IFCSS, the representitive of overseas Chinese 
students and scholars, should take actions to support them. I hope my dear 
council colleagues can push IFCSS-HQ to respond or write to the following email 
address to support their efforts: [email-masked]'.

Thank you.

																																												 Sincerely yours,

																																																Qi Bing

																																														IFCSS Council member
																																														of the East Region
==============================================================================

Dear friends:

I am writing to you to sign the letter to be sent to Chinese officers anout Zhao 
Hua's case. I felt deeply sorry when I heard about Zhao Hua's tragic story from 
CND and hope justice can be finally established in China.

The whole thing shocked me as I recalled my own experience in Tsinghua 
University Hospital several years ago when I was still a student there in the 
school. Because of the ignorance and mistreatment of the hospital, it took me 
the following several years or may be the rest of my life (I'll never know) to 
recover from a disease which should be healed with in months. I could have been 
a victum like Zhao Hua in the emergency room without the help from a 
warm-hearted doctor who helped me to transfer the a better hospital (Bei1 Yi1 
San1 Yuan4), which proved to be no good either. During the several months of 
torture in the hospital, what surprised me most was that the whole medical 
system was rotten and the doctors who made the mistakes would never take the 
legal responsibility. A patient would never sue or even protest the wrongdoings. 
What they could do was and maybe still is to beg the doctors for better 
treatment. When I was in the hospital, I heard about a lot of mistreatments 
which were coverd up soon. All of us know how precious life is. But none of us 
know how many lives like Zhao Hua's are being neglected, damaged and even 
destroyed by the damn medical system! 

What happened to Zhao Hua may happen to anyone, to me, to you, to our mathers 
and fathers in China. Before the next trageties, let's take action!

Thanks you for your efforts!

																																												Sincerely yours,

																																																Qi, Bing